/*jqurey ui autocomplete*/
body>.ui-autocomplete a.ui-corner-all{
    line-height: 20px;
    margin: 0px;
    padding: 3px 15px;
    clear: both;
    color: rgb(103, 106, 108);
    display: block;
}
body>.ui-autocomplete a.ui-corner-all:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
/***********可下拉输入框值***************/
.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* 防止水平滚动条 */
    overflow-x: hidden;
        z-index:9999999;
  }
  /* IE 6 不支持 max-height
   * 我们使用 height 代替，但是这会强制菜单总是显示为那个高度
   */
  * html .ui-autocomplete {
    height: 100px;
        z-index:9999999;
  }
.ico-download {
    width:100%;
    font-size:12em;
}
/*明细表滚动条*/
.tab-content > .tab-pane.tab-dashboard {
    overflow-x: auto;
}

.tab-content > .tab-pane.tab-dashboard textarea.form-control {
        height: 34px;
}



/*上传控件点击范围*/
.uploader-box .uploader-btn div{
min-width: 39px;
min-height: 18px;

}
body {
}


.login-index .login-logo1 {
    position: absolute;
    left:70px;
    top:50px;
    width: 310px;
    height: 90px;
    /*margin-left:-525px;*/
    background-image: url(../../images/temp-logo/GoreNewlogoT.png);
    background-position: 0 -240px;
    background-repeat: no-repeat;
}

.login-index {
    overflow: hidden;
    background-color: #eee;
}

    .login-index .login-content {
        width: 30%;
        min-width: 300px;
        max-width: 400px;
        position: absolute;
        top: 53.64%;
        left: 50%;
        transform: translate(-50%,-264px) !important;
    }

    .login-index .login-logo {
        position: relative;
        left: 50%;
        transform: translateX(-50%) scale(1);
        width: 310px;
        height: 90px;
        /*margin-left:-525px;*/
        /*background-image: url(../../images/temp-logo/GoreNewlogoT.png);*/
        background-position: 0 -240px;
        background-repeat: no-repeat;
    }

    .login-index .sys-name h1 {
        margin: 30px 0 15px;
        text-align: center;
        font-size: 24px;
        color: #fff;
        letter-spacing: 2px;
        font-weight: 600;
    }

    .login-index .float-layer {
        width: 100%;
        /*height: 260px;*/
        background: rgba(238,238,238,.5);
        position: relative;
        padding: 40px 35px 35px;
        border-radius: 8px;
        box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
    }


    .login-index .indexone-bakimg {
        width: 100%;
        height: 50%;
        background: url(../../images/Login/切图-02.jpg) no-repeat top;
        background-size: cover;
        position: relative;
    }

    .login-index .form-group {
        position: relative;
    }

    .login-index .loginuser-icon, .login-index .loginpwd-icon {
        position: absolute;
        left: 20px;
        top: 50%;
        margin-top: -6px;
    }


    .login-index .login-text {
        padding-left: 54px;
        border: 0;
        border-radius: 10px;
        outline: none !important;
    }

    .login-index .btn-login {
        border: 0;
        height: 40px;
        margin-top: 35px;
        margin-bottom: 0;
        border-radius: 8px;
    }


    .login-index .block {
        width: 100%;
        display: block;
    }


    .login-index .btn-primary {
        background-color: #1ab394 !important;
        border-color: #1ab394;
        color: #FFF;
    }

        .login-index .btn-primary:active {
            color: #fff !important;
            background-color: #18a689 !important;
            border-color: #204d74 !important;
        }

        .login-index .btn-primary:visited {
            color: #fff !important;
            background-color: #18a689 !important;
            border-color: #204d74 !important;
        }

        .login-index .btn-primary:hover {
            color: #FEFEFE !important;
            background-color: #18a689 !important;
            text-decoration: none;
        }

button[disabled] {
    cursor: no-drop;
    opacity: .65;
}

@media screen and (max-width: 420px) {
    .login-index .login-logo {
        transform: translate(-50%,25px) scale(0.7);
    }
}




.login-one-index .login-bg {
    height: 54%;
    background: url(../../images/Login/切图-02.jpg) no-repeat top;
    background-size: cover;
    position: relative;
}

.login-one-index .btn-login,
.login-one-index .btn-primary:active,
.login-one-index .btn-primary:visited,
.login-one-index .btn-primary:hover {
    color: #fff;
    border-color: #DD2222 !important;
    background-color: #DD2222 !important;
}

.login-two-index .login-bg {
    height: 54%;
    background: url(../../images/Login/SAF登录_01.jpg) no-repeat top;
    background-size: cover;
    position: relative;
}

.login-two-index .btn-login,
.login-two-index .btn-primary:active,
.login-two-index .btn-primary:visited,
.login-two-index .btn-primary:hover {
    color: #fff;
    border-color: #44b49c !important;
    background-color: #44b49c !important;
}

/*登录界面*/
    .login-index .form-group .form-div-input {
        padding: 0;
        position: relative;
        margin-bottom:15px;
    }

    .login-index .form-group .form-div-input img {
        bottom: 0px;
        top: 0px;
        position: absolute;
        height: 34px;
        margin: 10px;
        height: 13px;
        width: 13px;
    }

    .login-index .form-group .form-div-input .form-control {
        width:70%;
        float:left;
        padding-left: 30px;
        border-top-left-radius:10px;
        border-bottom-left-radius:10px;
    }
#v_container {
    width: 30%;
    float: left;
    height: 34px;
    border: 1px solid #e5e6e7;
    border-left:0;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}
    #v_container canvas {
        width: 100%;
        height: 34px;
        border-radius:0 !important;
    }